version="0.0.1"
tags={
	"Total Overhaul"
}
name="N3OW"
replace_path="common/landed_titles"
replace_path="history/characters"
replace_path="history/cultures"
replace_path="history/provinces"
replace_path="history/titles"
supported_version="1.14.0.2"
path="mod/N3OW"